{% extends 'base.html' %}

{% block content %}
	<form method="POST" novalidate>
		{% csrf_token %}
		<h2>Login</h2>
		{{ form.as_p }}
		<input type="submit" value="Login" />
	</form>
{% endblock content %}